## eog-plugins 3.16.5

=== debian/changelog ===
eog-plugins (3.16.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.
  * Use the substvar mechanism to generate the package description.
    This simplifies debian/rules.
  * Use dh_autoreconf --as-needed for reduced runtime dependencies.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 00:12:55 +0200
