=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.11),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.14.0),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.20.3-1~),
               python3 (>= 3.2),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.20.3-1~),
         python3-gi,
         gir1.2-gtk-3.0,
         gsettings-desktop-schemas
Suggests: postr
Enhances: eog
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
 ${Description}
