## eog-plugins 3.16.6

=== debian/changelog ===
eog-plugins (3.16.6-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Apr 2017 13:44:42 -0400
