## eog-plugins 3.26.1

=== debian/changelog ===
eog-plugins (3.26.1-1) unstable; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 17:21:13 -0400

eog-plugins (3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 19:06:37 -0400

eog-plugins (3.25.92-1) unstable; urgency=medium

  * New upstream release
  * Don't build postr plugin on non-Linux architectures as a
    workaround for bug 874310
  * Drop obsolete Build-Depends on intltool

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Sep 2017 17:31:33 -0400

eog-plugins (3.16.6-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Add missing dh-python build-dependency (as spotted by lintian).
    "missing-build-dependency-for-dh_-command dh_python3 => dh-python"

  [ Jeremy Bicha ]
  * Split plugins into separate packages so that they can be individually
    installed or uninstalled by appstream clients.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Aug 2017 15:14:52 -0400

eog-plugins (3.16.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Jun 2017 17:32:50 +0200
