=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.11),
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.14.0),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.20.3-1~),
               dh-python,
               python3 (>= 3.2),
               postr [linux-any],
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 4.1.1
Homepage: https://wiki.gnome.org/Apps/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eog-plugin-disable-dark-theme,
         eog-plugin-exif-display,
         eog-plugin-export-to-folder,
         eog-plugin-fit-to-width,
         eog-plugin-fullscreen-background,
         eog-plugin-hide-titlebar,
         eog-plugin-map,
         eog-plugin-maximize-windows,
         eog-plugin-picasa,
         eog-plugin-postr [linux-any],
         eog-plugin-python-console,
         eog-plugin-send-by-mail,
         eog-plugin-slideshow-shuffle
Enhances: eog
Description: set of plugins for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 The plugins are now split in separate packages; this metapackage brings all
 of them but they can be installed separately.

Package: eog-plugins-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eog (>= 3.20.3-1~),
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: common files for eog-plugins
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This package contains common data files and translations.

Package: eog-plugin-disable-dark-theme
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version})
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Disable Dark Theme plugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 The GNOME Image Viewer uses the dark variant for supported GTK+ themes.
 This plugin overrides that to use the regular version of the theme.

Package: eog-plugin-exif-display
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version})
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Exif Display plugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin displays a histogram and other camera data from Exif.

Package: eog-plugin-export-to-folder
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-peas-1.0,
         python3-gi
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Export to Folderplugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin exports the current image to a separate directory.

Package: eog-plugin-fit-to-width
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version})
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Fit to Width plugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin zooms images to fit them to the window width.

Package: eog-plugin-fullscreen-background
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-peas-1.0,
         python3-gi
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Fullscreen Background plugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin enables changing the background color for fullscreen mode.

Package: eog-plugin-hide-titlebar
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version})
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Hide Titlebarplugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin hides the titlebar when GNOME Image Viewer is maximized.

Package: eog-plugin-map
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version})
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Map plugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin provides a map to show the image's location data.

Package: eog-plugin-maximize-windows
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         python3-gi
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Maximize Windows plugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin maximizes GNOME Image Viewer windows by default.

Package: eog-plugin-picasa
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version})
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Picasa plugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin allows uploading images to Google Picasa.

Package: eog-plugin-postr
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version})
Recommends: postr
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Postr plugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin allows uploading images to Flickr using Postr.

Package: eog-plugin-python-console
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-peas-1.0,
         python3-gi,
         gsettings-desktop-schemas
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Python Console plugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin provides a Python console.

Package: eog-plugin-send-by-mail
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version})
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Send by Mail plugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin allows sending images as email attachments.

Package: eog-plugin-slideshow-shuffle
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.20.3-1~),
         eog-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         python3-gi
Enhances: eog
Breaks: eog-plugins (<< 3.16.6-2~)
Replaces: eog-plugins (<< 3.16.6-2~)
Description: Slideshow Shuffle plugin for GNOME Image Viewer
 eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
 .
 This plugin shuffles images in slideshow mode.
