=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,9 @@
 		--enable-python
 
 override_dh_install:
-	dh_install
-	find debian/eog-plugins -name '*.la' -print -delete
+	find debian/tmp -name '*.la' -print -delete
+	find debian/tmp -name '__pycache__' | xargs -r rm -rf
+	dh_install --fail-missing
 
 override_dh_python3:
 	dh_python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/eog/plugins
-
-override_dh_gencontrol:
-	sh debian/description.sh >> debian/eog-plugins.substvars
-	dh_gencontrol
