## eog-plugins 3.26.2

=== debian/changelog ===
eog-plugins (3.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Thu, 22 Mar 2018 13:36:50 +1100

eog-plugins (3.26.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:43:01 -0500

eog-plugins (3.26.1-2) unstable; urgency=medium

  * Don't build eog-plugin-postr since postr is being removed from Testing
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 08:53:42 -0500
