=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: eog-plugins
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.11),
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.14.0),
@@ -15,7 +15,7 @@
                eog-dev (>= 3.20.3-1~),
                dh-python,
                python3 (>= 3.2),
-               postr [linux-any],
+#               postr [linux-any],
                libgdata-dev (>= 0.6),
                libchamplain-0.12-dev,
                libchamplain-gtk-0.12-dev,
@@ -23,10 +23,10 @@
                libclutter-gtk-1.0-dev (>= 1.1.2),
                libexif-dev (>= 0.6.16),
                gsettings-desktop-schemas-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
+Vcs-Git: https://salsa.debian.org/gnome-team/eog-plugins.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/eog-plugins
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome/Plugins
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/eog-plugins
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
 X-Python-Version: >= 2.3
 
 Package: eog-plugins
@@ -42,7 +42,7 @@
          eog-plugin-map,
          eog-plugin-maximize-windows,
          eog-plugin-picasa,
-         eog-plugin-postr [linux-any],
+#         eog-plugin-postr [linux-any],
          eog-plugin-python-console,
          eog-plugin-send-by-mail,
          eog-plugin-slideshow-shuffle
@@ -206,20 +206,20 @@
  .
  This plugin allows uploading images to Google Picasa.
 
-Package: eog-plugin-postr
-Architecture: linux-any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         eog (>= 3.20.3-1~),
-         eog-plugins-common (>= ${source:Version})
-Recommends: postr
-Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
-Description: Postr plugin for GNOME Image Viewer
- eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
- .
- This plugin allows uploading images to Flickr using Postr.
+#Package: eog-plugin-postr
+#Architecture: linux-any
+#Depends: ${shlibs:Depends},
+#         ${misc:Depends},
+#         eog (>= 3.20.3-1~),
+#         eog-plugins-common (>= ${source:Version})
+#Recommends: postr
+#Enhances: eog
+#Breaks: eog-plugins (<< 3.16.6-2~)
+#Replaces: eog-plugins (<< 3.16.6-2~)
+#Description: Postr plugin for GNOME Image Viewer
+# eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
+# .
+# This plugin allows uploading images to Flickr using Postr.
 
 Package: eog-plugin-python-console
 Architecture: any
