=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.11),
                libglib2.0-dev (>= 2.38.0),
@@ -23,11 +23,11 @@
                libclutter-gtk-1.0-dev (>= 1.1.2),
                libexif-dev (>= 0.6.16),
                gsettings-desktop-schemas-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Git: https://salsa.debian.org/gnome-team/eog-plugins.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/eog-plugins
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome/Plugins
-X-Python-Version: >= 2.3
 
 Package: eog-plugins
 Architecture: any
