## eog-plugins 3.26.4

=== debian/changelog ===
eog-plugins (3.26.4-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome and dh-sequence-python3
  * Bump Standards-Version to 4.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Sep 2019 12:39:37 -0400
