## eog-plugins 3.26.5

=== debian/changelog ===
eog-plugins (3.26.5-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 22:36:16 -0400
