=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.11),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
+               dh-sequence-python3,
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.14.0),
                libpeas-dev (>= 0.7.4),
                eog-dev (>= 3.20.3-1~),
-               dh-python,
                python3 (>= 3.2),
 #               postr [linux-any],
                libgdata-dev (>= 0.6),
@@ -23,7 +23,7 @@
                libclutter-gtk-1.0-dev (>= 1.1.2),
                libexif-dev (>= 0.6.16),
                gsettings-desktop-schemas-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Git: https://salsa.debian.org/gnome-team/eog-plugins.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/eog-plugins
