=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with gnome,python3
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
