## eog-plugins 3.26.6

=== debian/changelog ===
eog-plugins (3.26.6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 12 Mar 2021 19:16:01 -0500
