## eog-plugins 3.26.7

=== debian/changelog ===
eog-plugins (3.26.7-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Drop unneded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:02:48 -0400
