## eog-plugins 42.0

=== meson_options.txt ===
option('plugin_exif-display', type: 'boolean')
option('plugin_export-to-folder', type: 'boolean')
option('plugin_fit-to-width', type: 'boolean')
option('plugin_fullscreenbg', type: 'boolean')
option('plugin_light-theme', type: 'boolean')
option('plugin_map', type: 'boolean')
option('plugin_maximize-windows', type: 'boolean')
option('plugin_postasa', type: 'boolean')
option('plugin_postr', type: 'boolean', value: false)
option('plugin_pythonconsole', type: 'boolean')
option('plugin_send-by-mail', type: 'boolean')
option('plugin_slideshowshuffle', type: 'boolean')
