=== debian/changelog ===
eog-plugins (42.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 09:17:06 -0400

eog-plugins (42~alpha-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Add patch to fix build with latest meson
  * Hide Titlebar plugin has been dropped in new release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 16:05:20 -0500

eog-plugins (3.26.8-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 31 Jan 2022 13:40:45 -0500
