=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.14.0),
                libpeas-dev (>= 0.7.4),
+               meson (>= 0.57.0),
                eog-dev (>= 3.20.3-1~),
-               python3 (>= 3.2),
 #               postr [linux-any],
                libgdata-dev (>= 0.6),
                libchamplain-0.12-dev,
@@ -38,7 +38,6 @@
          eog-plugin-export-to-folder,
          eog-plugin-fit-to-width,
          eog-plugin-fullscreen-background,
-         eog-plugin-hide-titlebar,
          eog-plugin-map,
          eog-plugin-maximize-windows,
          eog-plugin-picasa,
@@ -145,21 +144,6 @@
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
  This plugin enables changing the background color for fullscreen mode.
-
-Package: eog-plugin-hide-titlebar
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends},
-         eog (>= 3.20.3-1~),
-         eog-plugins-common (>= ${source:Version})
-Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
-Description: Hide Titlebarplugin for GNOME Image Viewer
- eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
- .
- This plugin hides the titlebar when GNOME Image Viewer is maximized.
 
 Package: eog-plugin-map
 Architecture: any
