## eog-plugins 42.2

=== debian/changelog ===
eog-plugins (42.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/rules: Set -Wl,-z,defs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 11:05:07 -0400

eog-plugins (42.1-1) unstable; urgency=medium

  * New upstream release (LP: #1970222)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Apr 2022 09:56:46 -0400
