## eog-plugins 42.3

=== debian/changelog ===
eog-plugins (42.3-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Jan 2023 14:41:09 -0500
