=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
@@ -23,7 +23,8 @@
                libclutter-gtk-1.0-dev (>= 1.1.2),
                libexif-dev (>= 0.6.16),
                gsettings-desktop-schemas-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Git: https://salsa.debian.org/gnome-team/eog-plugins.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/eog-plugins
