=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: eog-plugins
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
@@ -58,8 +59,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          eog (>= 3.20.3-1~),
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: common files for eog-plugins
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
@@ -72,8 +71,6 @@
          eog (>= 3.20.3-1~),
          eog-plugins-common (>= ${source:Version})
 Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: Disable Dark Theme plugin for GNOME Image Viewer
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
@@ -87,8 +84,6 @@
          eog (>= 3.20.3-1~),
          eog-plugins-common (>= ${source:Version})
 Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: Exif Display plugin for GNOME Image Viewer
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
@@ -106,8 +101,6 @@
          gir1.2-peas-1.0,
          python3-gi
 Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: Export to Folderplugin for GNOME Image Viewer
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
@@ -120,8 +113,6 @@
          eog (>= 3.20.3-1~),
          eog-plugins-common (>= ${source:Version})
 Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: Fit to Width plugin for GNOME Image Viewer
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
@@ -139,8 +130,6 @@
          gir1.2-peas-1.0,
          python3-gi
 Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: Fullscreen Background plugin for GNOME Image Viewer
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
@@ -153,8 +142,6 @@
          eog (>= 3.20.3-1~),
          eog-plugins-common (>= ${source:Version})
 Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: Map plugin for GNOME Image Viewer
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
@@ -170,8 +157,6 @@
          gir1.2-glib-2.0,
          python3-gi
 Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: Maximize Windows plugin for GNOME Image Viewer
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
@@ -184,8 +169,6 @@
          eog (>= 3.20.3-1~),
          eog-plugins-common (>= ${source:Version})
 Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: Picasa plugin for GNOME Image Viewer
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
@@ -220,8 +203,6 @@
          python3-gi,
          gsettings-desktop-schemas
 Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: Python Console plugin for GNOME Image Viewer
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
@@ -234,8 +215,6 @@
          eog (>= 3.20.3-1~),
          eog-plugins-common (>= ${source:Version})
 Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: Send by Mail plugin for GNOME Image Viewer
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
@@ -252,8 +231,6 @@
          gir1.2-gtk-3.0,
          python3-gi
 Enhances: eog
-Breaks: eog-plugins (<< 3.16.6-2~)
-Replaces: eog-plugins (<< 3.16.6-2~)
 Description: Slideshow Shuffle plugin for GNOME Image Viewer
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
