## eog-plugins 44.1

=== debian/changelog ===
eog-plugins (44.1-5) unstable; urgency=medium

  [ Simon McVittie ]
  * Standards-Version: 4.7.2 (no changes required)

  [ Jeremy Bícha ]
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 12:19:32 -0400

eog-plugins (44.1-4) unstable; urgency=medium

  * Team upload
  * Stop building the map plugin.
    This allows removal of dependencies on libchamplain (de facto
    unmaintained upstream) and clutter (archived upstream and no longer
    accepting bug reports or code contributions). (Closes: #1018119)

 -- Simon McVittie <smcv@debian.org>  Thu, 14 Aug 2025 17:53:39 +0100

eog-plugins (44.1-3) unstable; urgency=medium

  * Remove x32 from list of architectures where the maps plugin is built
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 19:28:43 -0400

eog-plugins (44.1-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Remove unused libgdata-dev build-dependency (Closes: #1082016)

  [ Jeremy Bícha ]
  * Don't build maps plugin on 32-bit non-i386. Avoids: #1086231

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Jan 2025 06:58:46 -0500

eog-plugins (44.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 11:32:22 -0400

eog-plugins (44.0-3) unstable; urgency=medium

  * Stop building plugin that enabled publishing to long-discontinued
    Google Picasa Web (Closes: #1071580)
  * Stop using debian/control.in and dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 May 2024 10:54:04 -0400
