=== debian/control ===
--- 
+++ 
@@ -1,32 +1,18 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: eog-plugins
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
                dh-sequence-python3,
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.14.0),
                libpeas-dev (>= 0.7.4),
                meson (>= 0.57.0),
                eog-dev (>= 3.20.3-1~),
-#               postr [linux-any],
-               libgdata-dev (>= 0.6),
-               libchamplain-0.12-dev,
-               libchamplain-gtk-0.12-dev,
-               libclutter-1.0-dev (>= 1.9.4),
-               libclutter-gtk-1.0-dev (>= 1.1.2),
                libexif-dev (>= 0.6.16),
                gsettings-desktop-schemas-dev
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
-X-Ubuntu-Use-Langpack: yes
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/gnome-team/eog-plugins.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/eog-plugins
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome/Plugins
@@ -40,10 +26,7 @@
          eog-plugin-export-to-folder,
          eog-plugin-fit-to-width,
          eog-plugin-fullscreen-background,
-         eog-plugin-map,
          eog-plugin-maximize-windows,
-         eog-plugin-picasa,
-#         eog-plugin-postr [linux-any],
          eog-plugin-python-console,
          eog-plugin-send-by-mail,
          eog-plugin-slideshow-shuffle
@@ -135,18 +118,6 @@
  .
  This plugin enables changing the background color for fullscreen mode.
 
-Package: eog-plugin-map
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         eog (>= 3.20.3-1~),
-         eog-plugins-common (>= ${source:Version})
-Enhances: eog
-Description: Map plugin for GNOME Image Viewer
- eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
- .
- This plugin provides a map to show the image's location data.
-
 Package: eog-plugin-maximize-windows
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -161,33 +132,6 @@
  eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
  .
  This plugin maximizes GNOME Image Viewer windows by default.
-
-Package: eog-plugin-picasa
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         eog (>= 3.20.3-1~),
-         eog-plugins-common (>= ${source:Version})
-Enhances: eog
-Description: Picasa plugin for GNOME Image Viewer
- eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
- .
- This plugin allows uploading images to Google Picasa.
-
-#Package: eog-plugin-postr
-#Architecture: linux-any
-#Depends: ${shlibs:Depends},
-#         ${misc:Depends},
-#         eog (>= 3.20.3-1~),
-#         eog-plugins-common (>= ${source:Version})
-#Recommends: postr
-#Enhances: eog
-#Breaks: eog-plugins (<< 3.16.6-2~)
-#Replaces: eog-plugins (<< 3.16.6-2~)
-#Description: Postr plugin for GNOME Image Viewer
-# eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
-# .
-# This plugin allows uploading images to Flickr using Postr.
 
 Package: eog-plugin-python-console
 Architecture: any
