=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,8 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Dplugin_postasa=false -Dplugin_map=false
+
 override_dh_python3:
 	dh_python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/eog/plugins
